[
  {
    "groupId": 1,
    "id": 2,
    "openHelpLocalTextId": 320000,
    "ticketId": 12
  },
  {
    "groupId": 1,
    "id": 1001,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1002,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1003,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1004,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1006,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1007,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 3,
    "openHelpLocalTextId": 320004,
    "ticketId": 13
  },
  {
    "groupId": 1,
    "id": 3001,
    "openHelpLocalTextId": 320005,
    "ticketId": 13001
  },
  {
    "groupId": 1,
    "id": 3005,
    "openHelpLocalTextId": 320005,
    "ticketId": 14
  },
  {
    "groupId": 1,
    "id": 3003,
    "openHelpLocalTextId": 320006,
    "ticketId": 13003
  },
  {
    "groupId": 1,
    "id": 3007,
    "ticketId": 21
  },
  {
    "groupId": 1,
    "id": 4,
    "openHelpLocalTextId": 320005,
    "ticketId": 14
  },
  {
    "groupId": 1,
    "id": 5,
    "openHelpLocalTextId": 320006,
    "ticketId": 15
  },
  {
    "groupId": 1,
    "id": 6,
    "openHelpLocalTextId": 320007,
    "ticketId": 16
  },
  {
    "groupId": 1,
    "id": 7,
    "openHelpLocalTextId": 320008,
    "ticketId": 17
  },
  {
    "groupId": 1,
    "id": 8,
    "openHelpLocalTextId": 320009,
    "ticketId": 18
  },
  {
    "groupId": 1,
    "id": 9,
    "openHelpLocalTextId": 320010,
    "ticketId": 19
  },
  {
    "groupId": 1,
    "id": 10,
    "openHelpLocalTextId": 320012,
    "ticketId": 110
  },
  {
    "groupId": 1,
    "id": 11,
    "openHelpLocalTextId": 320014,
    "ticketId": 111
  },
  {
    "groupId": 1,
    "id": 12,
    "openHelpLocalTextId": 320016,
    "ticketId": 112
  },
  {
    "groupId": 1,
    "id": 13,
    "openHelpLocalTextId": 320017,
    "ticketId": 113
  },
  {
    "groupId": 1,
    "id": 14,
    "openHelpLocalTextId": 320018,
    "ticketId": 114
  },
  {
    "groupId": 1,
    "id": 15,
    "openHelpLocalTextId": 320020,
    "ticketId": 115
  },
  {
    "groupId": 1,
    "id": 16,
    "openHelpLocalTextId": 320021,
    "ticketId": 116
  },
  {
    "groupId": 1,
    "id": 17,
    "openHelpLocalTextId": 320022,
    "ticketId": 117
  },
  {
    "groupId": 1,
    "id": 18,
    "openHelpLocalTextId": 320023,
    "ticketId": 118
  },
  {
    "groupId": 1,
    "id": 3004,
    "openHelpLocalTextId": 320005,
    "ticketId": 13004
  },
  {
    "groupId": 1,
    "id": 2001,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2002,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2003,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2004,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2005,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2006,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 2007,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 1,
    "id": 1005,
    "openHelpLocalTextId": 320000,
    "ticketId": 11
  },
  {
    "groupId": 2,
    "id": 1,
    "ticketId": 21
  },
  {
    "groupId": 2,
    "id": 2,
    "ticketId": 22
  },
  {
    "groupId": 2,
    "id": 3,
    "ticketId": 23
  },
  {
    "groupId": 2,
    "id": 4,
    "ticketId": 24
  },
  {
    "groupId": 2,
    "id": 5,
    "ticketId": 25
  },
  {
    "groupId": 2,
    "id": 6,
    "ticketId": 26
  },
  {
    "groupId": 2,
    "id": 7,
    "ticketId": 27
  },
  {
    "groupId": 2,
    "id": 8,
    "ticketId": 28
  },
  {
    "groupId": 2,
    "id": 9,
    "ticketId": 29
  },
  {
    "groupId": 2,
    "id": 10,
    "ticketId": 210
  },
  {
    "groupId": 4,
    "id": 1,
    "openHelpLocalTextId": 320015,
    "ticketId": 41
  },
  {
    "groupId": 5,
    "id": 1,
    "openHelpLocalTextId": 320015,
    "ticketId": 51
  },
  {
    "groupId": 6,
    "id": 1,
    "openHelpLocalTextId": 320015,
    "ticketId": 61
  },
  {
    "groupId": 11,
    "id": 1,
    "ticketId": 1101
  },
  {
    "groupId": 13,
    "id": 1,
    "ticketId": 38
  },
  {
    "groupId": 13,
    "id": 2,
    "ticketId": 39
  },
  {
    "groupId": 13,
    "id": 3,
    "ticketId": 36
  },
  {
    "groupId": 13,
    "id": 4,
    "ticketId": 37
  },
  {
    "groupId": 14,
    "id": 1,
    "openHelpLocalTextId": 320002,
    "ticketId": 12
  },
  {
    "groupId": 16,
    "id": 1,
    "openHelpLocalTextId": 320000,
    "ticketId": 12
  },
  {
    "groupId": 17,
    "id": 1,
    "openHelpLocalTextId": 320005,
    "ticketId": 14
  },
  {
    "groupId": 18,
    "id": 1,
    "openHelpLocalTextId": 320012,
    "ticketId": 110
  },
  {
    "groupId": 19,
    "id": 1,
    "openHelpLocalTextId": 320019,
    "ticketId": 3007
  }
]